• اطلاعیه ها

    • Saeed Fard

      پوشش زنده وردکمپ ۲۰۱۸ اروپا توسط وردپرس پارسی   23/03/97

      اگر کاربر وردپرس هستید حتما تا به حال اسم وردکمپ رو شنیدید، کمپ و دورهمی بزرگ توسعه‌دهنده‌ها و کاربران وردپرس که سالانه در کشورهای مختلف برگزار میشه تحت عنوان وردکمپ هستش که از سمت مراجع اصلی وردپرس حمایت و برگزار می‌شه.   این‌ بار در سال 2018 وردکمپ اروپا در شهر بلگراد کشور صربستان در حال برگزاری هستش، این رویداد طی سه روز 24 تا 26 تیر ماه (June 14-16) برگزار میشه، در این رویداد مصطفی صوفی از وردپرس پارسی و به نمایندگی تمامی کاربران وردپرس فارسی حضور داره. وردپرس پارسی رویداد وردکمپ 2018 اروپا رو به صورت زنده توسط مصطفی پوشش می‌ده و در صورت علاقه‌مندی به این مراسم می‌تونید از طریق وردپرس پارسی دنبالش کنید.در حال حاضر یک روز از این مراسم گذشته که گزارش اون در قسمت پوشش زنده قرار گرفته. برای دنبال کردن مراسم وردکمپ اروپا به صورت لحظه‌ای به صفحه پوشش زنده در قسمت زیر مراجعه کنید. همینطور در آینده منتظر خبر برگزاری اولین وردکمپ در ایران توسط وردپرس‌پارسی باشید. https://wp-parsi.com/wceu-2018

      لینک خبر در وردپرس پارسی : https://wp-parsi.com/wceu-2018-live  
M4U

مشکل در افزونه Comment Rating

12 پست در این موضوع قرار دارد

سلام ذوستان من از افزونه Comment Rating برای امتیاز دهی به کامنت ها استفاده میکنم.

تا دیروز این افزونه بدون مشکل کار می کرد ولی امروز ارور زیر رو میده موقع ثبت امتیاز میده

Error: mysql: Access denied for user "test"@"localhost" (using password:No)

اصلا من یوزر test برای دیتابیس ندارم

0

به اشتراک گذاری این پست


لینک به پست

باید فایلی برای کانفیگ داشته باشه که توش مشخصات صحیح دیتابیسی خودتون رو باید وارد کنید

3

به اشتراک گذاری این پست


لینک به پست

این ارور لاگش هست


[22-Oct-2014 09:27:15 UTC] PHP Warning: mysql_query(): Headers and client library minor version mismatch. Headers:50536 Library:50619 in /home/faraghlit/public_html/wp-content/plugins/comment-rating/ck-processkarma.php on line 38
[22-Oct-2014 09:27:15 UTC] PHP Warning: mysql_query(): Access denied for user 'faraghlit'@'localhost' (using password: NO) in /home/faraghlit/public_html/wp-content/plugins/comment-rating/ck-processkarma.php on line 38
[22-Oct-2014 09:27:15 UTC] PHP Warning: mysql_query(): A link to the server could not be established in /home/faraghlit/public_html/wp-content/plugins/comment-rating/ck-processkarma.php on line 38

فایل های اپشن هم دیدم قسمتی برای معرفی دیتابیس پیدا نکردم

در هرصورت فایلهای اپشنش رو الود کردم. لطفا اگر امکانش هست یک نگاهی بندازید ببینید مشکل از چیه

ممنون

ck-processkarma.php

comment-rating.php

comment-rating-options.php

0

به اشتراک گذاری این پست


لینک به پست

اگر افزونه رایگانه لینک دانلودش رو از یک سایت معتبر بگذارید

1

به اشتراک گذاری این پست


لینک به پست

افزونه کانفیگش رو از کانفیگ خود سایت می گیره

مشروط بر اینکه به ساختار پوشه ها دست نخورده باشه یعنی مسیر افزونه اینجوری باشه


site.com/wp-content/plugins/comment-rating/

خط 18 و 19 از فایل ck-processkarma.php


require_once('../../../wp-config.php');
require_once('../../../wp-includes/functions.php');

شاید آپدیتش مشکلی داشته چند روزی افزونه را غیر فعال کنید اگر مشکل از تداخل کدهاش باشه به روز رسانی می شه

3

به اشتراک گذاری این پست


لینک به پست

ممنون اقای فخار من قبل زدن تاپیک چند روزی غیر فعال کرده بودمش. هیچ راهی نداره. چون من از این افزونه 2 سال استفاده میکنم و تمام امتیاز ها توی دیتابیس ذخیره شده اگر افزونه دیگه ای استفاده کنم امتیاز ها از بین میره.

0

به اشتراک گذاری این پست


لینک به پست

کسی میتونه بگه چه جوری میتونم اطلاعات دیتابیس رو درون خود فایل مربوطه قرار بدم تا از فایل wp-config نخونه

0

به اشتراک گذاری این پست


لینک به پست

فایل wp-config.php اطلاعات اشتباه نداره وگرنه سایت اصلا لود نمی شد

اینکه

اصلا من یوزر test برای دیتابیس ندارم

نتیجه اش اینه که فایل داره ازبین راه از جای دیگه ای تزریق اطلاعات میشه که ممکنه هر اسکریپت و نرم افزاری باشه

0

به اشتراک گذاری این پست


لینک به پست

منم یه همچین مشکلی برام پیش اومده و جالبش اینه یه مرتبه اتفاق افتاده و حتی کل هاست و دیتابیس رو هم حذف کردم ولی نشد که نشد و همچنان خطای برقراری ارتباط با دیتابیس میده!

 

کمک

0

به اشتراک گذاری این پست


لینک به پست

سلام 

مشکل از نسخه php بالای هاست است

 

با پایین آوردن نسخه php مشکل بکلی برطرف میشه ولی..

 

ولی تا کی از نسخه های پایین و دارای مشکلات امنیتی استفاده کنیم؟؟

 

کسی از دوستان هست که بتونه در این زمینه -سازگار کردن افزونه با نسخه های بالای php- کمک کنه؟

 

در ضمن این افزونه و امکاناتش اینقدری ارزشش رو داره که این کار روش صورت بگیره!!

 

 

تشکر

0

به اشتراک گذاری این پست


لینک به پست

ببخشید کسی نمیتونه این مشکل رو رفع کنه؟

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری